Falcon 4.0 [Résolu/Fermé]

Signaler
-
 BukkakeRose -
slt a tous,

j'essaye depuis hier d'installer falcon 4.0 qui refuse de tourner sur xp ( non compatible nt blablabala) j'ai telecharger des patch mais rien a faire

si vous avez une soluce merci bcp de m'indiquer la manip

9 réponses

Messages postés
1481
Date d'inscription
samedi 7 mai 2005
Statut
Membre
Dernière intervention
20 décembre 2014
282
il marche tres bien chez moi avec xp.
telecharges f4 TI sur le site http://www.checksix-fr.com/ section falcon 4.0 SP puis patchs.
fait une install propre:
-desinstall complete
-defragmentation
-install du jeu sans le lancer ensuite
-install de f4 TI sans toucher à rien
là il devrait pas y avoir de problèmes...
merci bcp pour ta réponse je vais suivre tes instructions et je te tiens au courant


trop envie de piloter
re,

j'ai fait ce que tu ma dit ca se lance mais sa plante apres l'intro jai 2 pc un portable a 800 mhz carte graph 8 et une tour 233 a 64 sur la tour ca demarre mais en graph impossible de voir apres l'intro peut etre un autre patch ?

merci de m'aider
Messages postés
1481
Date d'inscription
samedi 7 mai 2005
Statut
Membre
Dernière intervention
20 décembre 2014
282
c'est le dernier patch en date.
Je pense plutôt que c'est ton ordi qui peche un peu, même carrement beaucoup.
C'est dommage parceque ce jeu est super. Enfin si on peut appeller ça un jeu...
sur le forum de check-six, une personne a deja posé cette question :
http://www.checksix-forums.com/showthread.php?t=125432 .
>
Messages postés
1481
Date d'inscription
samedi 7 mai 2005
Statut
Membre
Dernière intervention
20 décembre 2014

J'ai le meme probleme est en plsu le patch f4t10 s'arrete lors de son installation il me demande undisk 2(f4t10.2)
que faire ?
Messages postés
1481
Date d'inscription
samedi 7 mai 2005
Statut
Membre
Dernière intervention
20 décembre 2014
282 > toto
Bonjour,
je parlais du patch F4TI et non F4t10 que je ne connais pas du tout.
Tu parles bien de l'ancienne version de falcon4 et non falcon 4 AF?
ok je vais lire ca merci encore mais il faut quoi comme pc ?
excuse moi c'est bien FATI
et j'ai bien le vieux falcon 4.0
Messages postés
141
Date d'inscription
mercredi 29 août 2007
Statut
Membre
Dernière intervention
29 octobre 2010
17
Slt moi il est en anglais c'est possible d'avoir un Patch pour qu'il soit en français
Merci Beaucoup.
Bonjour,
je souhaite savoir si il existe un manuel français pour le patch f4ti car les graphismes cockpit du manuel original n'ont plus rien avoir avec le nouveau graphisme du cockpit f4ti
merci d'avance
moi j'ai le gos boitier de f4 si qq veux que je lui scanner les page du manuel et la carte de la corée xD
raf j'ai le meme boitier que toi donc falcon 4 mais je n'arrive pas a le faire tourner sous XP media center SP2 sais tu comment faut faire ?
Essaye Falcon BMS 4.32 disponible en DL libre..